/* Styles for Wide viewports between 769px and 960px */
.front #banner.banner-large .site-title,
.not-front #banner.banner-large .site-title {
  top: 100px !important;
  left: 30%;
}

.front #banner #breadcrumb #getsocial ul,
.not-front #banner #breadcrumb #getsocial ul {
  padding: 0 20px;
}

.pane-homepage-features .view-homepage-features .owl-buttons .owl-next {
  left: 650px;
}

.view-photo-gallery .view-content {
  width: 460px;
}

.view-photo-gallery .view-content .galleria-container .galleria-thumbnails-container {
  width: 460px;
}

.view-photo-gallery .view-footer a {
  left: 110px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .feature-image {
  margin-right: 0;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .feature-image img {
  width: 300px;
  height: 342px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .feature-title {
  margin-left: 340px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-item .views-field-body {
  margin-left: 340px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-controls {
  left: 330px;
}

.pane-secondary-homepage-features .view-secondary-homepage-features .owl-controls .owl-pagination {
  margin-right: 10px;
}

.view-staff .view-content h3 {
  clear: both;
}

.view-staff .view-content .views-row {
  float: none;
}

@supports (display: grid) {
  .view-staff .view-content {
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
  }
  .view-staff .view-content h3 {
    grid-column: 1 / 3;
  }
}

.node-type-staff #staff-info .group-details {
  width: 300px;
}
